<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>First spring project</title>
</head>
<body>
<h1>Welcome to first spring demo</h1>
<p th:Text=" 'Heloo' + ${name} + '!!!!!' "></p>
</body>
</html>